#!/usr/bin/env bash

# Run the java jar

DATABASE_URL="postgresql://localhost:{{ cat_postgres_db_port }}/{{ cat_postgres_db }}?user={{ cat_postgres_user }}&password={{ cat_postgres_password }}"
PORT="{{ cat_app_port }}"
AUTHORIZE-URI="{{ authorize_uri }}"
ACCESS-TOKEN-URI="{{ access_token_uri }}"
OAUTH-CONSUMER-KEY="{{ OAUTH_CONSUMER_KEY }}"
OAUTH-CONSUMER-SECRET="{{ OAUTH_CONSUMER_SECRET }}"

java -jar {{ cat_git_destination }}/releases/cat-{{version}}-SNAPSHOT.jar
